Show Navigation

grails-hibernate-filter

Provides utilities to define hibernate filters on classes and collections. Meant to be used with Grails 3.2 and higher, Hibernate 5, and GORM 6

Owner: goodstartgenetics | 0.5.5 | May 30, 2019 | Package | Issues | Source | License: Apache-2.0


dependencies {
    compile 'org.grails.plugins:hibernate-filter-plugin:0.5.5'
}